### Constructor

# RB PropertyView new

#### Declaration [src]

    RBPropertyView*
    rb_property_view_new (
      RhythmDB* db,
      guint propid,
      const char* title
    )

#### Description [src]

Creates a new `RBPropertyView` displaying the specified property.

#### Parameters

`db`

  Type: `RhythmDB`

  `RhythmDB` instance.

  The data is owned by the caller of the function.

`propid`

  Type: `guint`

  Property ID to be displayed in the property view.

`title`

  Type: `const char*`

  Title of the property view.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `RBPropertyView`

New property view instance.

The data is owned by the called function.